@charset "utf-8";
/* CSS Document */
header{
background:#000;
min-height:90px;
width:100%;
position:fixed;
}
*{
font-family: 'Ubuntu', sans-serif;}
body{
background-image:url(../imagenes/fondo.jpg);
background-attachment:fixed;
}
#logo{
width:29.777777%;
max-width:562px;
background-color:#00000; 
}
#logo, header nav{
display:inline-block;
min-height:90px;
vertical-align:top;
}
header nav{
width:69%;
max-width:1328px;
text-align:right;
}
header nav div.am{
display:inline-block;
min-height:90px;
vertical-align:middle;
padding:0 4%;
transition:all ease 0.3s;
} 
header nav div.am:hover{
background-color:#333;
color:#000000;
}
header nav div.am a{
text-decoration:none;
color:#FFFFFF;
margin-top:35px;
display:block;
font-size:1.2em;
}
header nav div.am.activo{
background-color:#333;
}
header nav div.am.activo a{
color:#fff;
}
#areaclientes{
text-align:right;
position:fixed;
width:100%;
}
#areaclientes a{
display:inline-block;
background-color:#000;
color:#ffff97;
text-decoration:none;
border-radius:6px;
padding:8px 10px 8px 34px;
background-image:url(../imagenes/key.png);
background-repeat:no-repeat;
background-position:4px center;
}
#inicio{
background:rgba(0,0,0, 0.3);
padding:160px 0;
text-align:center;
font-size:2.6em;
color:#fff;
}
#inicio strong{
color:#ffff67;
}
#quienessomos{
background-color:#000000;
color:#FFFFFF;
padding:20px 0;
}
#quienessomos h2, #contacto h2{
text-align:center;
font-size:2.6em;
color:#ffff67;
}
.centrado{
width:100%;
max-width:960px;
margin:0 auto;
}
#contacto{
background:rgba(0,0,0, 0.3);
padding:20px 0;
color:#FFFFFF;
}
#contacto .estiloForm{
background:rgba(0,0,0, 0.5);
border:3px solid #4f4f4f;
}
#nombre,#email,#telefono, #seguridad{
width:290px;
height:36px;
color:#FFFFFF;
display:inline-block;
}
#contacto .btnEnviar{
display:inline-block;
margin-left:770px;
border:3px solid #fff;
color:#fff;
margin-top:20px;
width:180px;
background:rgba(0,0,0, 0.8);
height:36px;
}
#nombre, #email{
margin-right:22px;
}
#consulta{
width:98%;
height:200px;
margin-top:20px;
color:#FFFFFF;
}
#contacto iframe{
width:100%;
}
#contacto p{
color:#ffff67;
}
#inline, #inline2 {
    display: none;
}
#pie{
background:rgba(0,0,0, 0.3);
padding:20px 0;
color:#FFFFFF;
}
#pie .centrado{
text-align:right;
}
#pie .centrado a{
color:#FFFFFF;
}
#captcha *{
    
    display:inline-block;
    vertical-align: top;
    
}